Subject: 12/5 El 33 21:45 Parts privades
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 11 May 2001 16:10:11 +0200

Curiosísima y muy interesante película, una especie de biopic del locutor 
de radio Howard Stern, interpretado por el mismo. Más que por una especial 
calidad cinematográfica, propone el tema de la libertad de expresión, a 
través de un locutor deslenguado con muchos problemas con la censura del 
país de las libertades. Da que pensar.